/ Id-Extras Forum / DeepLTranslate3.1.4.jsxbin: suddenly it doesn’t work anymore! / Reply To: DeepLTranslate3.1.4.jsxbin: suddenly it doesn’t work anymore!

#7997
IBenetec
Participant

    Just for information, neither the old nor the new version of the script has been working for my colleague since today! He also gets the same error message… We both have ID version 19.3.